Subject: bug#7425: 23.2.90; buffer menu in meun-bar not updating

From: Glenn Morris <[email-masked]>
Date: Wed, 17 Nov 2010 16:21:42 -0500

Associated Ubuntu bug:

https://bugs.launchpad.net/ubuntu/+source/appmenu-gtk/+bug/673302

(I have no idea if this an Emacs problem or a problem in `appmenu-gtk'.)